Loading...
Searching...
No Matches
mem.h File Reference
SPA » Debug

spa/debug/mem.h More...

Go to the source code of this file.

## Macros

#define | SPA_API_DEBUG_MEM static inline

## Functions

SPA_API_DEBUG_MEM int | spa_debugc_mem (struct spa_debug_context *ctx, int indent, const void *data, size_t size)
SPA_API_DEBUG_MEM int | spa_debug_mem (int indent, const void *data, size_t size)

## Detailed Description

spa/debug/mem.h